<!DOCTYPE html>
<!-- Last Published: Mon Jul 03 2023 06:31:05 GMT+0000 (Coordinated Universal Time) -->
<html data-wf-domain="2023.pycon.org.il" data-wf-page=
"63cc2f4cd802df6fda78889a" data-wf-site="63cc2f4cd802df3c5b78883f">
<head>
  <meta name="generator" content=
  "HTML Tidy for HTML5 for Linux version 5.6.0">
  <meta charset="utf-8">
  <title>🇮🇱 A Bug's Life - Evently - Webflow Ecommerce Website
  Template</title>
  <meta content=
  "Let me take you on a debugging story - where you'll learn why under.."
  name="description">
  <meta content=
  "🇮🇱 A Bug's Life - Evently - Webflow Ecommerce Website Template"
  property="og:title">
  <meta content=
  "Let me take you on a debugging story - where you'll learn why under.."
  property="og:description">
  <meta content=
  "🇮🇱 A Bug's Life - Evently - Webflow Ecommerce Website Template"
  property="twitter:title">
  <meta content=
  "Let me take you on a debugging story - where you'll learn why under.."
  property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name=
  "viewport">
  <link href=
  "../63cc2f4cd802df3c5b78883f/css/pycon-israel-2023.webflow.c47b99761.css"
  rel="stylesheet" type="text/css">
  <script type="text/javascript">
  !function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);
  </script>
  <link href=
  "../63cc2f4cd802df3c5b78883f/63e29d87c52632066fb2f452_pyconicon-2.png"
  rel="shortcut icon" type="image/x-icon">
  <link href=
  "../63cc2f4cd802df3c5b78883f/63e29de32883b15ac13185a9_pycon-il-logo-new-2.png"
  rel="apple-touch-icon">
  <script type="text/javascript">
  window.__WEBFLOW_CURRENCY_SETTINGS = {"currencyCode":"USD","symbol":"$","decimal":".","fractionDigits":2,"group":",","template":"{{wf {\"path\":\"symbol\",\"type\":\"PlainText\"} }} {{wf {\"path\":\"amount\",\"type\":\"CommercePrice\"} }} {{wf {\"path\":\"currencyCode\",\"type\":\"PlainText\"} }}","hideDecimalForWholeNumbers":false};
  </script>
</head>
<body>
  <div class="page-wrapper">
    <div data-collapse="medium" data-animation="over-right"
    data-duration="800" data-easing="ease-out-expo" data-easing2=
    "ease-out-expo" data-w-id=
    "58db7844-5919-d71b-dd74-2323ed8dffe9" role="banner" class=
    "header w-nav">
      <div class="container-header">
        <div class="shadow"></div>
        <div data-w-id="21e383c5-3a8a-6633-dc32-f2884286430d"
        class="header-split-left">
          <a href="../index.html" class=
          "brand w-nav-brand"><img src=
          "../63cc2f4cd802df3c5b78883f/63dd00523f1b166ce8c0b25b_63d96b20ec7b288140f6e2ba_output-onlinepngtools.png"
          alt="" class="special-image"></a>
          <div class="divider main-header-left"></div>
          <nav role="navigation" class=
          "nav-menu-header w-nav-menu">
            <a href="../index.html" class=
            "nav-link w-nav-link">Home</a>
            <div data-hover="false" data-delay="0" data-w-id=
            "fcccce6e-d2ca-d0ad-9689-88aed0a46d2d" class=
            "dropdown-header w-dropdown">
              <nav class="dropdown-list w-dropdown-list">
                <div class="w-layout-grid dropdown-grid">
                  <div id=
                  "w-node-fcccce6e-d2ca-d0ad-9689-88aed0a46d35-ed8dffe9"
                  class="drop-div first">
                    <div class="drop-title">
                      Pages
                    </div>
                    <div class="w-layout-grid drop-grid">
                      <div class="dropdown-menu-wrapper">
                        <a href="a-bugs-life.html#" class=
                        "drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Home
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/about-us"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            About
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/agenda"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Agenda
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/speakers"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Speakers
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/speaker/john-carter"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Speakers Individual
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/conference"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Conference Platform
                          </div>
                        </div></a>
                      </div>
                      <div class="dropdown-menu-wrapper">
                        <a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/tickets"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Tickets
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/product/deluxe-ticket"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Tickets Individual
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href="../blog.html" class=
                        "drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Blog
                          </div>
                        </div></a><a href=
                        "https://eventlytemplate.webflow.io/post/5-great-marketing-trends-to-follow-in-2020"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Blog Post
                          </div>
                          <div class="badge">
                            <div>
                              Cms
                            </div>
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/contact"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Contact
                          </div>
                        </div></a><a href=
                        "https://2023.pycon.org.il/utility-pages-293294828923784328234/start-here"
                        class="drop-link w-inline-block">
                        <div class="drop-text">
                          <div>
                            Start Here
                          </div>
                        </div></a>
                      </div>
                    </div>
                  </div>
                  <div class="drop-div last">
                    <div class="drop-title">
                      Utility Pages
                    </div><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/styleguide"
                    class="drop-link-last w-inline-block">
                    <div>
                      Style Guide
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/licenses"
                    class="drop-link-last w-inline-block">
                    <div>
                      Licenses
                    </div></a><a href=
                    "https://eventlytemplate.webflow.io/404" class=
                    "drop-link-last w-inline-block">
                    <div>
                      404 Not Found
                    </div></a><a href=
                    "https://eventlytemplate.webflow.io/401" class=
                    "drop-link-last w-inline-block">
                    <div>
                      Password
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/start-here"
                    class="drop-link-last w-inline-block">
                    <div>
                      Start Here
                    </div></a><a href=
                    "https://2023.pycon.org.il/utility-pages-293294828923784328234/changelog"
                    class="drop-link-last w-inline-block">
                    <div>
                      Changelog
                    </div></a><a href=
                    "https://brixtemplates.com/more-templates"
                    class="drop-link-last special w-inline-block">
                    <div>
                      Browse More Templates
                    </div></a>
                  </div>
                </div>
              </nav>
            </div><a href="../speakers.html" class=
            "nav-link w-nav-link">Speakers</a><a href=
            "a-bugs-life.html#" class=
            "nav-link w-nav-link">Sponsorship</a><a href=
            "../pypods.html" class=
            "nav-link w-nav-link">PyPods</a><a href="../blog.html"
            class="nav-link w-nav-link">Blog</a>
          </nav>
        </div>
        <div data-w-id="0fc4dd0f-77e6-32b8-b0e3-5681d6aba44a"
        class="header-split-right">
          <a href="a-bugs-life.html#" class=
          "nav-link language_button">English</a>
          <div class="text-block-5">
            /
          </div><a href="a-bugs-life.html#" class=
          "nav-link language_button">עברית</a>
          <div class="menu-button-mobile w-nav-button">
            <div class="menu-button-icon">
              <div class="menu-line-top"></div>
              <div class="menu-line-middle"></div>
              <div class="menu-line-bottom"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="section event">
      <div class="container-default w-container">
        <div data-w-id="7babf1dd-a385-b8a7-dea9-cd7d41f92bbd"
        style="-webkit-transform:translate3d(0, 48PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 48PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 48PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 48PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
        class="card event-page">
          <div data-w-id="a02bb8d8-6a60-ca16-8d35-ae3383d5ddb9"
          style=
          "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
          class="split-content event-left">
            <a href="../event-category/general.html" class=
            "badge event w-inline-block">
            <div>
              General
            </div></a>
            <h1 class="title event">🇮🇱 A Bug's Life</h1>
            <div class="event-date-wrapper">
              <div class="event-date-content">
                <div class="event-date-icon-wrapper"><img src=
                "../63cc2f4cd802df3c5b78883f/63cc2f4cd802dfd4c37888b5_icon-date-event-evently-template.svg"
                alt=
                "Calendar Icon - Evently Webflow Template"></div>
                <div class="event-date-text">
                  04 July
                </div>
                <div class="event-date-text">
                  &nbsp;
                </div>
              </div>
              <div class="event-time-content">
                <div class="event-date-icon-wrapper"><img src=
                "../63cc2f4cd802df3c5b78883f/63cc2f4cd802df2d0d7888a4_icon-schedule-events-template.svg"
                alt="Clock Icon - Evently Webflow Template"></div>
                <div class="event-date-text">
                  10:30
                </div>
                <div class="event-date-text">
                  &nbsp;-&nbsp;
                </div>
                <div class="event-date-text">
                  10:50
                </div>
              </div>
            </div>
          </div>
          <div data-w-id="a1333d29-71f0-a5ab-2887-eb2fa2ab25ae"
          style=
          "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
          class="divider event"></div>
          <div data-w-id="07e7f7c4-20e3-6e28-4453-3d49066a83e7"
          style=
          "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
          class="event-page-speakers-wrapper">
            <div class="heading-size-h3">
              Speakers
            </div>
            <div class="w-dyn-list">
              <div role="list" class=
              "event-speakers-grid w-dyn-items">
                <div role="listitem" class=
                "event-speaker w-dyn-item">
                  <a data-w-id=
                  "506c79b9-6912-ea69-67cd-b75ffcf909f6" href=
                  "../speaker/daniel-weber.html" class=
                  "event-speaker-wrapper w-inline-block"><img style="-webkit-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0)"
                  alt="Daniel Weber" src=
                  "../63cc2f4cd802df3c3378884a/6465f75e64f575f5dcadba54_me3.jpeg"
                  class="event-speaker-image">
                  <div class="event-speaker-name">
                    Daniel Weber
                  </div></a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div data-w-id="ee960b2b-4d50-06f6-aa87-c3458dfb35e2"
        style="-webkit-transform:translate3d(0, 48PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 48PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 48PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 48PX, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
        class="richt-text-wrapper">
          <h2>About the Session</h2>
          <div class="richt-text w-richtext">
            <p>Have you ever faced the challenge of debugging a web
            application that runs differently in production than in
            your local environment? In this talk, we'll explore the
            importance of gaining a deeper understanding of
            Gunicorn and NGINX, two critical components of the
            modern web stack, to become a better developer.We'll
            dive into the power of greenlets, exploring how they
            offer a lightweight approach to concurrency management
            and we'll explore how all of this work together to
            handle HTTP requests, manage concurrency, and
            distribute workload across multiple worker processes.
            We'll wrap up the talk by exploring some Python tips to
            help us write thread-aware code.</p>
          </div>
        </div>
      </div>
    </div>
    <div class="section related-sessions">
      <div class="container-default w-container">
        <div class="top-content speaker-agenda">
          <h2 data-w-id="421d86c0-d847-a180-b1e5-5e4132e4b13c"
          style=
          "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
          class="title speaker-agenda">Related <span class=
          "text-color-accent">Sessions</span></h2>
          <div data-w-id="7c8a6714-a063-91b3-4608-2f0e6112788e"
          style=
          "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
          class="animation-wrapper">
            <a href=
            "https://2023.pycon.org.il/utility-pages-293294828923784328234/agenda"
            class="button-secondary w-button">View All</a>
          </div>
        </div>
        <div class="w-dyn-list">
          <div role="list" class=
          "schedule-page-tabs-grid w-dyn-items">
            <div data-w-id="aab8c5a6-0539-8bbd-b6e8-44968f26efcd"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="w-dyn-item">
              <div class="card event">
                <div class="card-event-top">
                  <a href="../event-category/general.html" class=
                  "badge card-event w-inline-block">
                  <div>
                    General
                  </div></a><a href="../speaker/aur-saraf.html"
                  class=
                  "event-speaker-link w-inline-block"><img alt=
                  "Aur Saraf" src=
                  "../63cc2f4cd802df3c3378884a/6465f756e3306ff8cfce8cd1_avatar_QX6zHLJ.png"></a>
                </div><a data-w-id=
                "aab8c5a6-0539-8bbd-b6e8-44968f26efd4" href=
                "things-you-can-do-in-python-but-probably-shouldnt.html"
                class="event-card-link w-inline-block">
                <h3 class="title card-event">🇺🇸 Things you can do
                in Python, but probably shouldn't</h3>
                <p>Lets get to know Python in depth by exploring
                the boundaries of its..</p></a>
                <div class="card-event-bottom">
                  <img alt="Clock Icon - Evently Webflow Template"
                  src=
                  "../63cc2f4cd802df3c5b78883f/63cc2f4cd802df2d0d7888a4_icon-schedule-events-template.svg"
                  class="event-schedule-icon">
                  <div class="event-schedule-text">
                    11:00
                  </div>
                  <div class="event-schedule-text spacer">
                    -
                  </div>
                  <div class="event-schedule-text">
                    11:20
                  </div>
                </div>
              </div>
            </div>
            <div data-w-id="aab8c5a6-0539-8bbd-b6e8-44968f26efcd"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="w-dyn-item">
              <div class="card event">
                <div class="card-event-top">
                  <a href="../event-category/general.html" class=
                  "badge card-event w-inline-block">
                  <div>
                    General
                  </div></a><a href="../speaker/boris-gorelik.html"
                  class=
                  "event-speaker-link w-inline-block"><img alt=
                  "Boris Gorelik" src=
                  "../63cc2f4cd802df3c3378884a/6465f75d143b21af26b53327_Boris.Gorelik.jpeg"></a>
                </div><a data-w-id=
                "aab8c5a6-0539-8bbd-b6e8-44968f26efd4" href=
                "the-secret-agents-of-modeling-why-abm-deserves-your-attention.html"
                class="event-card-link w-inline-block">
                <h3 class="title card-event">🇮🇱 The Secret Agents
                of Modeling: Why ABM Deserves Your Attention!</h3>
                <p>Discover the untapped potential of Agent-Based
                Modeling (ABM) in va..</p></a>
                <div class="card-event-bottom">
                  <img alt="Clock Icon - Evently Webflow Template"
                  src=
                  "../63cc2f4cd802df3c5b78883f/63cc2f4cd802df2d0d7888a4_icon-schedule-events-template.svg"
                  class="event-schedule-icon">
                  <div class="event-schedule-text">
                    11:30
                  </div>
                  <div class="event-schedule-text spacer">
                    -
                  </div>
                  <div class="event-schedule-text">
                    11:50
                  </div>
                </div>
              </div>
            </div>
            <div data-w-id="aab8c5a6-0539-8bbd-b6e8-44968f26efcd"
            style=
            "-webkit-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(0, 0, 0) scale3d(0.97, 0.97, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);opacity:0"
            role="listitem" class="w-dyn-item">
              <div class="card event">
                <div class="card-event-top">
                  <a href="../event-category/general.html" class=
                  "badge card-event w-inline-block">
                  <div>
                    General
                  </div></a><a href="../speaker/shai-rubin.html"
                  class=
                  "event-speaker-link w-inline-block"><img alt=
                  "Shai Rubin" src=
                  "../63cc2f4cd802df3c3378884a/6465f761348bdedaba377de6_Shai.Rubin.jpeg"></a>
                </div><a data-w-id=
                "aab8c5a6-0539-8bbd-b6e8-44968f26efd4" href=
                "fun-with-asts.html" class=
                "event-card-link w-inline-block">
                <h3 class="title card-event">🇺🇸 Fun With ASTs</h3>
                <p>This talk will delve into the AST module's
                capabilities and limitat..</p></a>
                <div class="card-event-bottom">
                  <img alt="Clock Icon - Evently Webflow Template"
                  src=
                  "../63cc2f4cd802df3c5b78883f/63cc2f4cd802df2d0d7888a4_icon-schedule-events-template.svg"
                  class="event-schedule-icon">
                  <div class="event-schedule-text">
                    12:00
                  </div>
                  <div class="event-schedule-text spacer">
                    -
                  </div>
                  <div class="event-schedule-text">
                    12:20
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer data-w-id="1356e90d-e3a3-2953-9ae6-a897ae2f46c5" class=
    "footer">
      <div class="container-default">
        <div class="footer-links-block">
          <div data-w-id="860ef3f3-f653-7152-d923-41d83ef45dfc"
          class="links-block">
            <div class="footer-mobile-content">
              <div class="footer-content-links">
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="a-bugs-life.html#" class=
                    "footer-link"></a>
                  </li>
                  <li class="footer-list-item">
                    <a href="../code.html" class="footer-link">Code
                    of Conduct</a>
                  </li>
                </ul>
                <div class="spacer links-footer"></div>
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="../speakers.html" class=
                    "footer-link">Speakers</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="../blog.html" class=
                    "footer-link">Blog</a>
                  </li>
                </ul>
                <div class="spacer links-footer"></div>
                <ul role="list" class=
                "list-footer w-list-unstyled">
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2022/" class=
                    "footer-link">PyCon 2022</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2021/" class=
                    "footer-link">PyCon 2021</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2019/" class=
                    "footer-link">PyCon 2019</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2018/" class=
                    "footer-link">PyCon 2018</a>
                  </li>
                  <li class="footer-list-item">
                    <a href="https://pycon.org.il/2016/" class=
                    "footer-link">PyCon 2016</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div data-w-id="3ae4d97e-25ab-6a63-49ae-7ffd30a9bffc"
          class="links-block">
            <div class="footer-mobile-content">
              <div class="footer-content-links">
                <ul role="list" class=
                "list-footer w-list-unstyled"></ul>
              </div>
            </div>
          </div>
          <div data-w-id="f885272b-6ee5-b466-1b95-c0cf79187b16"
          class="links-block newsletter">
            <h3 class="footer-title newsletter"></h3>
            <div class="footer-social-media-wrapper">
              <div class="spacer footer-social-media">
              </div><a href="https://twitter.com/pyconil" class=
              "footer-social-media-link-wrapper w-inline-block">
              <div>
                
              </div></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href="https://www.youtube.com/@PyConIsrael"
              class=
              "footer-social-media-link-wrapper w-inline-block"><img src="../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png"
              loading="lazy" width="28" alt="" srcset=
              "../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise-p-500.png 500w, ../63cc2f4cd802df3c5b78883f/63dd7122306e8966d05676cc_youtube-logo-icone-grise.png 512w"
              sizes="(max-width: 479px) 12vw, 28px"></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href=
              "https://www.linkedin.com/company/pycon-israel/"
              class=
              "footer-social-media-link-wrapper w-inline-block">
              <div>
                
              </div></a>
              <div class="spacer footer-social-media">
                <div class="spacer footer-social-media"></div>
              </div><a href="https://tooot.im/@pyconil" class=
              "footer-social-media-link-wrapper w-inline-block"><img src="../63cc2f4cd802df3c5b78883f/63f522e7443f3271c7ced84e_mastodon-3628320-3031928.png"
              loading="lazy" width="28" alt="" class="image-2"></a>
            </div>
            <p class="paragraph-23">‍<br>
            Conference Location: <strong>Wohl Center, Bar Ilan
            University, Max and Anna Web 11 Ramat Gan</strong></p>
            <p class="paragraph-24">‍<br>
            Workshop Location: <span class=
            "text-span"><strong>Microsoft Reactor Tel Aviv - Derech
            Menachem Begin 144, Tel Aviv-Jaffa, Level
            50</strong></span></p>
            <p class="hebrew_rtl">מיקום הכנס: <strong>מקס ואנה ווב
            11, רמת גן</strong><br></p>
            <p class="hebrew_rtl">מיקום הסדנאות: <strong>מיקרוסופט
            ריאקטור - דרך מנחם בגין 144, תל אביב-יפו, קומה
            50</strong><br></p>
          </div>
        </div>
        <div data-w-id="76ca228a-f8f3-30dc-0a18-ad54764b64fe"
        class="footer-bottom">
          <div>
            <a href="https://www.python.org/psf/trademarks/pycon/"
            class="footer_link">PyCon™</a> is a trademark for
            worldwide conference activities claimed by <a href=
            "https://www.python.org/psf-landing/" class=
            "footer_link">Python Software Foundation</a>
          </div>
        </div>
      </div>
    </footer>
  </div>
  <script src=
  "https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=63cc2f4cd802df3c5b78883f"
  type="text/javascript" integrity=
  "sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
  crossorigin="anonymous"></script>
  <script src="../63cc2f4cd802df3c5b78883f/js/webflow.acaffe362.js"
  type="text/javascript"></script>
</body>
</html>
